All Classes Namespaces Functions Variables Groups Pages
Type Code Map Constants

## Variables

const | Qore::TypeCodeMap
| type code map, looks up type names from type code values
const | Qore::TypeNameMap
| type name map, looks up type codes from type names

## Detailed Description

Type code map constants to look up type codes (as returned by <value>::typeCode()) from type names (as returned by <value>::type()) and vice-versa.